petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscFEGetNumDof

Returns the number of dofs (dual basis vectors) associated to mesh points on the reference cell of a given dimension

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFEGetNumDof(PetscFE fem, const PetscInt **numDof)

Not collective

### Input Parameter

fem -The PetscFE object

### Output Parameter

numDof -Array with the number of dofs per dimension

### See Also

PetscFECreate()

### Level

intermediate

### Location

src/dm/dt/fe/interface/fe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages